{# {% extends 'base_admin.html.twig' %} #}

{% block body %}
    <form method="post" action="{{ path('admin_category_delete', {'id': category.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cette catégorie ?');">
        <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ category.id) }}">
        <button class="btn">Delete</button>
    </form>
{% endblock %}
